/* Created by mtdev gedongxu@mutaoinc.com */
.pwd-title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.ld-info-c{
    margin: 40px 0;
}

.ld-info-c .ld-img{
    float: left;
    width: 48%;
    height: 320px;
    object-fit: cover;
    border-radius: 10px;
}
.ld-info-c .ld-right-c{
    float: right;
    width: 50%;
}
.ld-info-c .ld-money-ul {
   width: 100%
}
.ld-info-c .ld-money-ul > li {
  width: 100%;
  padding: 12px 0;
  margin-bottom: 15px;
  box-sizing: border-box;
  color: #fff;
  background: #e83731;
  border-radius: 10px;
}

.ld-info-c .ld-money-ul > li .ld-money-content {
  width: calc(100%/2 - 1px/2);
  text-align: center;
  border-left: 1px solid #fff;
  box-sizing: border-box;
  font-size: 18px;
  float: left
}
.ld-info-c .ld-money-ul > li .ld-money-content:first-child {
  border-left: 0;
}
.ld-info-c .ld-money-ul > li .ld-money-content .ld-money {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
}
.ld-btn{
    display: block;
    width: 200px;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    border-radius: 6px;
    background: #E83732;
    font-weight: bold;
    margin: 25px auto 0;
    transition: all 0.5s;
    cursor: pointer;
}
.ld-btn:hover{
    background: #ffeb3b;
    color: #E83732;
}
.ld-m-title{
    font-size: 20px;
    font-weight: bold;
    color: #333;
}
.ld-content{
    width: 100%;
    line-height: 2;
    color: #333;
    text-align: justify;
    margin-top: 20px;
}
.ld-content img{
    width: 100%;
    margin: 10px auto;
}
.ld-ba{
    color: #666;
    font-size: 16px;
}
@media(max-width:750px){
    .pw-right-c{
        width:100%;
    }
    .ld-info-c{
        margin: 20px 0;
    }
    .ld-info-c .ld-img{
        width:100%;
        height:200px;
    }
    .ld-info-c .ld-right-c{
        width:100%;
        margin-top:20px;
    }
    .ld-info-c .ld-money-ul > li{
        padding:10px 0;
    }
    .ld-info-c .ld-money-ul > li .ld-money-content .ld-money{
        margin-top:0;
    }
    .ld-content{
        margin-top:0;
    }
    .pwd-title,.ld-m-title{
        font-size:20px;
    }
    .rt-mask-img2{
        width:190px;
    }
    .ld-btn{
        width:150px;
        line-height:40px;
        margin-top:10px;
    }
    .ld-info-c .ld-money-ul > li .ld-money-content{
        font-size:16px;
    }
}